Mailboxes
List mailbox events
Returns what happened on a mailbox, newest first, filterable by when it happened (`after`, `before`).
Returns what happened on a mailbox, newest first, filterable by when it happened (after, before). Pass nextCursor back as cursor for the next page; it is null on the last page.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^mbx_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
limit?string|null
cursor?CursorEncoded|null
after?string|null
before?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/mailboxes/string/events"{ "items": [ { "id": "string", "type": "mailbox.created", "threadId": "string", "actionId": "string", "actor": { "kind": "user", "id": "string", "displayName": "string" }, "payload": {}, "occurredAt": "string" } ], "nextCursor": "string"}